// Bootstrap
//@import '../vendor/compiled/bootstrap/css/bootstrap.css'; 
//Fonts
@import 'https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css';
@import url(https://fonts.googleapis.com/css?family=Lato:100,200,300,400|Roboto:700,500,400,300);
html {
	font-family: $font-primary;
	font-weight: 300;
	font-size: 24px;
	line-height: 26px;
	-webkit-font-smoothing: antialiased;
	@include apply-to(max, $md-max) {
		font-size: 18px;
	}
}
body {
	position: relative;
	overflow-x: hidden;
}
h2,
h3 {
	margin-top: 0;
}
